Subject: [clisp-list] from svetlana

From: "svetlana" <[email-masked]>
Date: Thu Apr 3 06:26:37 2003

Hi my friend, I am sorry, I have disturbed you.... I have found your address in the Internet.... I in despair.... My friends have advised me to search for the help in the Internet.... My name is Svetlana... I live in Ukraine..... To me of 28 years... Back I had two years a malignant tumour in my breast..... To me have performed surgical operation.... In result---I have lost one breast..... For me it is the big loss.... My husband could not live with me.... It(he) has left me.... I have remained one with the small child.... My life became similar to a hell.... I can not live with it more..... I am still young... And beautiful.... I want to have family... But with my problem I can not have it... I have learned(found out), that now, in my country make operations on restoration of a breast.... With the help of an implant... Such operation costs 3000 $ American...... But I have no such money.... I the poor girl.... I work in some computer firm... My salary 50 $.... It is enough only for meal... I in despair.... It is very a shame to me to ask money for operation..... But I have no other exit..... If you can help me... I shall pray to the God for you.. All my life... 20-30 $ will be enough too.... I hope to collect necessary quantity of money...... The answer to me please if you may help me.... I shall be grateful to you.... Very much... Sincerely, Svetlana..